## Copyright (C) 2021 meral
## Author: M. Turhan ÇOBAN
## Created: 2021-06-13
## Eigen values by using Halley root finding
## and synthetic division method
function retval = eigen_Halley(A)
   b=poly(A);
   c=flip(b)
   retval =halley_roots(c);
endfunction
